"Kielimoduli.kMenuTyokalut" = "Strumenti";
"Kielimoduli.kMenuAvaa" = "Apri";
"Kielimoduli.kMenuPyoritaOikealle" = "Ruota a destra";
"Kielimoduli.kMenuPyoritaVasemmalle" = "Ruota a sinistra";
"Kielimoduli.kMenuPystypeilikuva" = "Capovolto";
"Kielimoduli.kMenuVaakapeilikuva" = "Speculare";
"Kielimoduli.kMenuKopioi" = "Copia";
"Kielimoduli.kMenuLeikkaa" = "Taglia";
"Kielimoduli.kMenuMuokkaa" = "Composizione";
"Kielimoduli.kMenuPeru" = "Annulla";
"Kielimoduli.kMenuSijoita" = "Incolla";
"Kielimoduli.kMenuValitseKaikki" = "Seleziona tutto";
"Kielimoduli.kMenuTallennaNimella" = "Salva selezione col nome…";
"Kielimoduli.kMenuSulje" = "Chiudi";
"Kielimoduli.kMenuUusi" = "Nuovo";
"Kielimoduli.kMenuLopetaOhjelma" = "Esci";
"Kielimoduli.kMenuArkisto" = "File";
"Kielimoduli.kMenuTallenna" = "Salva";
"Kielimoduli.kMenuNayta" = "Vista";
"Kielimoduli.kMenuIkkuna" = "Finestra";
"Kielimoduli.kMenuPienenna" = "Contrai";
"Kielimoduli.kMenuZoomaa" = "Ridimensiona";
"Kielimoduli.kMenuTuoKaikkiEteen" = "Porta tutto in primo piano";
"Kielimoduli.kMenuOhje" = "Aiuto";
"Kielimoduli.kMenuPoista" = "Elimina";
"Kielimoduli.kTitleKuva" = "Immagine";
"Kielimoduli.kMenuResoluutio" = "Risoluzione";
"Kielimoduli.kMenuMuu" = "Altro...";
"Kielimoduli.kButtonCaptionOK" = "OK";
"Kielimoduli.kButtonCaptionCancel" = "Annulla";
"Kielimoduli.kMenuKokoNaytto" = "Attiva modalità a tutto schermo";
"Kielimoduli.kMenuKokoNayttoPois" = "Disattiva modalità a tutto schermo";
"Kielimoduli.kMenuEditoiValintaa" = "Selezione: Ridimensiona";
"Kielimoduli.kTekstiVedaJaTiputa" = "Drag and drop";
"Kielimoduli.kMenuPoistaValinta" = "Deseleziona";
"Kielimoduli.kMenuKatkeSuurennuslasi" = "Nascondi lente d\'ingrandimento";
"Kielimoduli.kMenuNaytaSuurennuslasi" = "Mostra lente d\'ingrandimento";
"Kielimoduli.kMenuPalautaOletukset" = "Ripristina default";
"Kielimoduli.kMenuTietojaOhjelmasta" = "Informazioni su ResoMetri";
"Kielimoduli.kTekstiNimeton" = "Senza titolo";
"Kielimoduli.kTekstiICCprofiili" = "Profilo ICC";
"Kielimoduli.kRGBvarimalli" = "RGB";
"Kielimoduli.kMustaValkoVarimalli" = "Bianco e nero";
"Kielimoduli.kMenuPalajastaFinderissa" = "Mostra nel Finder";
"Kielimoduli.kKarttaKartta" = "Mappa";
"Kielimoduli.kKarttaSatelliitti" = "Satellite";
"Kielimoduli.kKarttaHybridi" = "Ibrido";
"Kielimoduli.kMenuUseMask" = "Usa la maschera";
